body {
  font-family: 'Poppins', sans-serif;
}
main {
  padding-top: 60px;
}
.card{
  background-color: #fcfcfc;
}

.filter-book-button {
  border:none;
  background: transparent;
  filter: grayscale(1);
}

.filter-book-button.active {
  filter: grayscale(0);
}

.navbar {
  border-bottom: 1px solid #e3e3e3;
  background-color: #FFF!important;
}

.table thead {
  height: 48px;
  vertical-align: middle;
}
.table thead tr th {
  background-color: #f3f4f5;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  color: #667280;
  min-width: 100px;
}
.table thead tr th:hover {
  background-color: #ffffff;
}
.table thead::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.table th {
  white-space: nowrap;
}
.table tbody tr td:last-child,
.table tbody tr th:last-child {
  max-width: 100px !important;
}
.table tbody tr td,
.table tbody tr th {
  font-size: 13px;
  vertical-align: middle;
}
.table tbody tr:hover {
  --bs-table-hover-bg: #feac3140
}
.table tbody {
  max-height: 1440px;
}
.table td {
  /*white-space: nowrap;*/
  border-bottom: none;
}
.table tr td .book b{
  font-weight: 600;
  color: #0a85db;
}
.table td.details {
  border-bottom-width: 1px;
}
.table-details {
  padding: 12px 0;
  background-color: #fcfcfc;
}
.table tbody tr.tr-detail:hover {
  --bs-table-hover-bg: #fcfcfc !important;
}

.details-right {
  display: flex;
  flex-direction: column;
}
.prices-history {
  margin-top: 20px;
  border: 1px solid #dee2e6;
  border-radius: 8px;
}
.prices-history .prices-history-item {
  padding: 8px 16px;
  border-bottom: 1px solid #dee2e6;
}
.prices-history .prices-history-item span:first-child {
  margin-right: 20px;
  font-weight: bold;
}
.prices-history .prices-history-item span:last-child {
  margin-left: 20px;
  float: right;
}

.search-input {
  height: 44px;
  width: 240px;
}
.loading {
  align-items: center;
  justify-content: center;
  display: none;
}

footer {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 40px;
  border-top: 1px solid #dee2e6;
}
footer .about {
  font-size: 13px;
}
footer .title {
  font-weight: bold;
}
footer ul {
  padding: 0;
  margin-top: 16px;
}
footer ul li {
  padding: 0;
  list-style-type: none;
}
footer ul li a {
  text-decoration: none;
  font-size: 13px;
  color: #1a202c;
}
footer ul li a:hover {
  color: #0a85db;
}

@media (min-width: 992px) {
  .search-bar {
    margin-left: 12px;
  }
  .details-right {
    align-items: end;
  }
}

@media (max-width: 991.98px) {
  main {
    padding-top: 108px;
  }
  .filter-book-buttons {
    margin-bottom: 12px;
  }
  .search-bar {
    width: 100%;
    /*margin-top: 12px;*/
  }
  .search-input {
    width: 100% !important;
  }
  .details-right {
    align-items: start;
    flex-direction: column-reverse;
  }
  .details-right .prices-history {
    margin-bottom: 20px;
  }
  .navbar-brand {
    display: none;
  }
}

